/** iPhone **/
@media only screen and (max-width: 767px) {
    .mt20{ margin-top:10px;}	
    .top{ height:auto;  padding:10px 0;  position: relative; overflow:hidden;background-image: url(../../images/header1.png);background-size: cover;}
    .sjlogo{ width:100%; padding-left:10px; float:none; }
    .sjlogo img{ width:70%; height:auto;}
    .icon-search {position:absolute; right:11%; top:20px; text-align:right;}
    .icon-search img { width:50%; height:50%; overflow:hidden;}
    .navHome{position:absolute; right:2%; top:20px; text-align:right;}
    .navHome img { width:80%; height:80%;}
    .search { margin-top:15px; padding: 0 5%; height: 22px;border: 0px;cursor: pointer; margin-bottom:10px;}
    .wp-search {  position: relative;}
    .wp-search .search-input { margin-left:10px; margin-right: 40px;}
    .wp-search .search-input input.search-title { width: 100%; height: 30px; line-height: 30px; border:0; outline: 0; background: none; color: #b88484; font-size: 14px; padding: 5px 0;}
    .wp-search .search-btn { width: 40px; height: 34px; position: absolute; right: 0; top:50%; margin-top: -17px;}
    .wp-search .search-btn input.search-submit { width: 20px; height: 20px; margin-top:6px; border:0; outline: 0; cursor: pointer;}
    .search .wp-search.clearfix {border: 1px solid transparent; background:#fff;}
    .search .wp-search.clearfix {border: 1px solid transparent; background:#fff;}
    .w1200{ width:100%;}
    .logo{display:none;}
    .sj{display:none;}
    .ss{display:none;}
    #main { display:none;}
    .menunav { display:none;}
    .openMenu{right:50%;-webkit-transition:all .5s ease;transition:all .5s ease;}
    .openNav{right:0;-webkit-transition:all .5s ease;transition:all .5s ease;}
    
    .leftsidebar_box{width:100%;height:auto !important;overflow:visible !important;background-color:134490;}
    .leftsidebar_box dl{border-bottom:1px solid #fff;}
    .leftsidebar_box dt{padding-left:15px; background-repeat:no-repeat;color:#fff;position:relative;line-height:3.000em;cursor:pointer; height:52px;}
    .leftsidebar_box dt span{ width:70%;height:52px; float:left; display:block;}
    .leftsidebar_box dt em{ width:25%; height:52px; float:right; display:block; background:url(../../images/sjbg.png) left center no-repeat;}
    
    .leftsidebar_box dd a{background-color:134490;padding-left:15px; display:block; color:#fff; line-height:44px; height:44px; border-bottom:1px solid #bd0728; font-size:14px;}
    .leftsidebar_box dt em img{position:absolute;right:0.625em;top:1.250em;}
    .leftsidebar_box dt em img{width:1.000em;}
    .leftsidebar_box dt a{color:#fff;}
    .leftsidebar_box dd a:hover{background:134490;}
    
    /**==================弹出导航菜单==============**/
    #nav-over{position:fixed;left:0;top:0;z-index:9998;display:none;width:100%;height:100%;}
    .warmp{position:relative;right:0;z-index:1;-webkit-transition:all .5s ease;transition:all .5s ease;}
    /* .nav{position:fixed;top:0;right:-50%;z-index:9999;width:50%;height:100%;background:#134490;-webkit-transition:all .5s ease;transition:all .5s ease; box-shadow:4px 0px 3px 4px rgba(0,0,0,1);} */
    .openMenu{right:480px;-webkit-transition:all .5s ease;transition:all .5s ease;}
    .openNav{right:0;-webkit-transition:all .5s ease;transition:all .5s ease;}
    .scrollerBox{ position:relative;overflow:scroll;overflow-x:hidden;overflow-y:scroll;-ms-touch-action: none;-webkit-touch-callout: none;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-text-size-adjust: none;-moz-text-size-adjust: none;-ms-text-size-adjust: none;-o-text-size-adjust: none;text-size-adjust: none;}
    .scroller {position: absolute;width:100%;padding:0 0 100px 0;cursor:move;-webkit-tap-highlight-color: rgba(0,0,0,0);-webkit-transform: translateZ(0);-moz-transform: translateZ(0);-ms-transform: translateZ(0);-o-transform: translateZ(0);transform: translateZ(0);}
    
    }